Issue 42875 - Sablony a bublina nad policky
Sablony a bublina nad policky
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: cs
current
All All
: P4 trivial
: ---
Assigned To: dan
issues@cs
: oooqa
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 22:20 UTC by pavel
Modified: 2012-02-02 20:47 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Bubliny v sablonach nejsou prelozeny (82.54 KB, image/png)
2005-02-15 22:20 UTC, pavel
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description pavel 2005-02-15 22:20:12 UTC
Viz screenshot.

Text "Klepnete sem a zmiznete" jsem prepsal z "Click here to ..." v
contextmenu-Pole-Odkaz nebo tak nejak.

BTW - je tam i Subject. Nemelo by to byt neco jako Věc?
Comment 1 pavel 2005-02-15 22:20:41 UTC
Created attachment 22676 [details]
Bubliny v sablonach nejsou prelozeny
Comment 2 dan 2005-03-02 12:46:48 UTC
Zadna moje sablona nikdy neobsahovala text Klepnete sem a zmiznete, od toho se
durazne distancuji.

Moje sablony obsahovaly text "Kliknete sem a vepiste vlastni text" coz ted
opravuji na "klepnete sem a vepiste vlastni text"

Vec je vsude

Bubliny jsou prelozene kde to jde, text bubliny je totiz stejny s nazvem pole a
to je neco podobneho jako nazev ramce, pruvodce se na ty texty odkazuje a tak se
nemohou menit.
Comment 3 pavel 2005-03-02 12:51:26 UTC
Ano, autorem toho Klepnete a zmiznete jsem ja - testoval jsem, kde se to da
prepsat. V teto konkretni sablone byl anglicky retezec :-0
Comment 4 dan 2005-03-02 12:55:29 UTC
Ted jsem prosel vsechny faxove a dopisni wizardy a vsude je to OK, ostatni
wizardi neobsahuji zastupna pole.
Comment 5 ace_dent 2008-05-17 22:06:46 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 ace_dent 2008-05-18 00:09:18 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew